Bug 1007163 - Additional consoles needed for new arm devices
Summary: Additional consoles needed for new arm devices
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: initial-setup
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vratislav Podzimek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-09-12 04:07 UTC by Brendan Conoboy
Modified: 2013-12-14 02:56 UTC (History)
1 user (show)

Fixed In Version: initial-setup-0.3.10-1.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-12-14 02:56:29 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 979174 None None None Never
Red Hat Bugzilla 1010428 None None None Never

Internal Links: 979174 1010428

Description Brendan Conoboy 2013-09-12 04:07:38 UTC
New i.MX6 ARM devices have consoles named ttymxc0 and ttymxc3.  These need to be added to the list of console device ttys (1 and 2 wouldn't hurt either).

Comment 1 Fedora Update System 2013-10-02 11:52:19 UTC
initial-setup-0.3.9-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/initial-setup-0.3.9-1.fc20

Comment 2 Fedora Update System 2013-10-03 01:16:44 UTC
Package initial-setup-0.3.9-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing initial-setup-0.3.9-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-18191/initial-setup-0.3.9-1.fc20
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2013-11-05 13:20:08 UTC
initial-setup-0.3.10-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/initial-setup-0.3.10-1.fc20

Comment 4 Fedora Update System 2013-12-14 02:56:29 UTC
initial-setup-0.3.10-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.